<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Educa
 */

get_header(); ?>
<!-- Breadcum Start -->
<?php 	educa_get_title_breadcrumb_tile(); 	?>
<!-- Breadcum End -->
<div class="clearfix"></div>
<section class="container-fluid edu_space edu_blogs">
	<div class="container">
		<div class="row edu_blog">
			<div class="col-md-9 edu_rightside edu_gallery">
				<?php 
					if ( have_posts() ) : the_post();
			
							get_template_part( 'template-parts/content', 'page' );
			
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
					endif;
					?>
			</div>
			<!-- Sidebar Start -->
			<div class="col-md-3 edu_left_sidebar">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
